queryStringPositon = location.href.indexOf("?");
if (queryStringPositon > -1) {
  topicForceToLoad = location.href.substring(queryStringPositon+1);
  topicForceToLoad = topicForceToLoad.substr(0, topicForceToLoad.lastIndexOf(".")) + ".html";
  if (topicForceToLoad.match("^[a-zA-Z0-9._-]+\.html$"))
    window.location = topicForceToLoad;
}
